<section>
  <img id="picture" src="https://s1.qwant.com/thumbr/0x380/a/5/6844fdc2f65a1593704f83a73f0f2ac99c39b774298d39cc192ebde0bb4cc4/live-demo.png?u=https%3A%2F%2Fmyvirtual360.com%2Fwp-content%2Fuploads%2F2017%2F07%2Flive-demo.png&q=0&b=1&p=0&a=1" alt="live demo" >
  <div id="buttons">
    <a [routerLink]="['/product/1']"><button mat-raised-button color="primary">Retour vers la vue produit</button></a>
    <a [routerLink]="['/']"><button mat-raised-button color="primary">Retour à l'accueil</button></a>
  </div>
  <p id="pnfp">Vous êtes arrivé aux limites de la démo<br>
  La fonctionnalité demandée n'est pas vraiment implémentée... mais
    <img id="silence" src="https://s1.qwant.com/thumbr/0x380/3/7/970ffb5ab2761219eb3e05e45498132893e40f461b1c11c65213db61e71708/yellow-emoji-cartoon-character-with-finger-near-mouth-keep-silence-sign_106878-228.jpg?u=https%3A%2F%2Fimage.freepik.com%2Ffree-vector%2Fyellow-emoji-cartoon-character-with-finger-near-mouth-keep-silence-sign_106878-228.jpg&q=0&b=1&p=0&a=1">
  </p>
</section>
<app-footer></app-footer>
